ICU 74.2 74.2

Data Structures | Namespaces
choicfmt.h File Reference

C++ API: Choice Format. More...

`#include "unicode/utypes.h"`
`#include "unicode/fieldpos.h"`
`#include "unicode/format.h"`
`#include "unicode/messagepattern.h"`
`#include "unicode/numfmt.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures
class | icu::ChoiceFormat
| ChoiceFormat converts between ranges of numeric values and strings for those ranges. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Choice Format.

Definition in file choicfmt.h.